---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-12-04T11:21:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9b34b17c-035e-45bc-9541-7b2d9846024f"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.core-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.core.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.dita-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.docbook-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.documentation-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.projectplan-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.repository-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.sdk.feature-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.ui-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.ui.tests-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.xhtml-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.vex-root-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.mylyn.docs.vex-90fcb1285dec51888a3fb73080e75b4c03e6fc52"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.core-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.core"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.core.tests-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.core.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.dita-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.dita"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.docbook-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.docbook"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.documentation-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.documentation"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.feature-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.projectplan-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.projectplan"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.repository-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.repository"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.sdk.feature-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.sdk.feature"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.ui-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.ui"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.ui.tests-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.ui.tests"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-org.eclipse.vex.xhtml-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.vex.xhtml"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.vex-root-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "root"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.mylyn.docs.vex-90fcb1285dec51888a3fb73080e75b4c03e6fc52"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mylyn.docs.vex"
  summary: "NONE"
  versionInfo: "90fcb1285dec51888a3fb73080e75b4c03e6fc52"
